#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Fri Jan 21 14:03:56 MST 2022
maven-metadata-elphel.imagej-elphel.xml.error=
maven-metadata-other.xml.error=
maven-metadata-imagej.public.xml.lastUpdated=1642799036153
maven-metadata-other.xml.lastUpdated=1642799035337
maven-metadata-elphel.imagej-elphel.xml.lastUpdated=1642799036165
